Subject: Re: bug#27761: Crash while using proof-general/company-coq on OS X

From: Eli Zaretskii <[email-masked]>
Date: Thu, 20 Jul 2017 22:11:01 +0300

> Cc: [email-masked], Eli Zaretskii <[email-masked]>
> From: "Charles A. Roelli" <[email-masked]>
> Date: Thu, 20 Jul 2017 20:54:38 +0200
> 
> I can't do C-c C-RET successfully since it gives this error:
> 
> Error: Cannot find library Metalib.Metatheory in loadpath
> 
> and apparently that library requires a higher version of "coq", so
> maybe I'm out of luck here. I'm not sure if this was important.
> 
> I still tried typing "intuition" + C-h around EOL line 166, but that
> worked fine (popping up the documentation buffer).
> 
> I also tried adding to prettify-symbols-alist as discussed in the
> issue (and trying what was discussed there), and it worked OK.

Thank you for your efforts.

Denis, I guess this means the steps for reproducing need some
refinements, specifically more details about where to download the
add-on packages?